/* No comment provided by engineer. */
"Copy" = "Copier";

/* No comment provided by engineer. */
"Create Connection" = "Créer connexion";

/* No comment provided by engineer. */
"Cut" = "Couper";

/* No comment provided by engineer. */
"Delete" = "Supprimer";

/* No comment provided by engineer. */
"Detach" = "Détacher";

/* No comment provided by engineer. */
"Fold" = "Plier";

/* No comment provided by engineer. */
"Insert New Parent" = "Insérer nouveau noeud parent";

/* No comment provided by engineer. */
"New Child" = "Nouveau nœud enfant";

/* No comment provided by engineer. */
"New Main Node" = "Nouveau noeud principal";

/* No comment provided by engineer. */
"New Sibling" = "Nouveau nœud frère";

/* No comment provided by engineer. */
"Paste" = "Coller";

/* No comment provided by engineer. */
"Reorganize" = "Réorganiser";

/* No comment provided by engineer. */
"Select All" = "Tout sélectionner";

/* No comment provided by engineer. */
"Unfold" = "Déplier";

/* No comment provided by engineer. */
"Zoom In" = "Agrandir";

/* No comment provided by engineer. */
"Zoom Out" = "Réduire";